На вашем компьютере должна быть установлена медиа-платформа KODI (ранее XBMC) версии не ниже 17.0.
Скачать ее можно на официальном сайте компании KODI.

Скачать плагин

Техническая поддержка